/*
 * Fonts
 * --------------------------------------------------
 */
@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i700,700i';

/*
 * Resets
 * --------------------------------------------------
 */
.navbar {
	margin-bottom: 0px;
	border: none;
}

.page-header {
	margin-top: 10px;
	margin-bottom: 10px;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: transparent;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background: transparent;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background: transparent;
}

/*
 * Global
 * --------------------------------------------------
 */

html, body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 2em;
	color: #494949;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 80px;
	background: url(../img/body-bg.jpg) top left no-repeat;
}

footer {
	width: 100%;
	height: 80px;
	margin: 0 auto;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

h1, h2, h3, h4 {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #39a935;
}

h3, h4 {
	font-weight: 700;
}

a {
	color: #39a935;
}

a:hover, a:focus {
	color: #494949;
	text-decoration: none;
}

:target {
	margin-top: -50px;
	padding-top: 50px;
}

/*
 * Header
 * --------------------------------------------------
 */
.header-wrapper {
	border-top: 10px solid #39a935;
	border-bottom: 20px solid #70b52c;
	background: url(../img/header-bg.jpg) top left no-repeat;
	background-size: cover;
	padding-top: 25px;
	padding-bottom: 10px;
}

.logo {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.nav-wrapper {
	padding-top: 55px;
}

.primary-nav > li {
	display: table-cell;
	width: 1%;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
	border-right: 1px solid #333;
}

.primary-nav > li:last-child {
	border: none;
}

.primary-nav li:after {
	display: block;
	width: 50%;
	height: 2px;
	margin: 0 auto;
	background-color: #70b52c;
	position: absolute;
	right: 0px;
	bottom: -3px;
	left: 0px;
}

.primary-nav > li.active:after, .primary-nav > li:hover:after, .primary-nav > li:focus:after {
	content: '';
}

.primary-nav li a {
	text-transform: uppercase;
	color: #39a935;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 18px;
	font-weight: 600;
}

.primary-nav > li.dropdown > ul.dropdown-menu {
	background-color: #70b52c;
}

.primary-nav > li.dropdown > ul.dropdown-menu > li {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}

.primary-nav > li.dropdown > ul.dropdown-menu > li > a {
	color: #fff;
	font-weight: 400;
	text-transform: initial;
	font-size: 14px;
}
.primary-nav > li.dropdown > ul.dropdown-menu > li > a:hover{color:#000;}
.header-search-wrapper {
	padding-top: 35px;
	text-align: right;
}

.header-search-wrapper #woocommerce-product-search-field {
	border: 2px solid #39a935;
	padding-right: 10px;
	padding-left: 10px;
}

.header-search-wrapper .search-submit {
	border: 2px solid #39a935;
	background-color: #39a935;
	color: #fff;
}
.header-search-wrapper .search-submit:hover{background:#70b52c;}
li a:hover{color:#000;}
/*
 * Body
 * --------------------------------------------------
 */

.banner-image {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.site-tagline {
	text-align: center;
	background-color: #39a935;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.content img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

#newsletter-section h3 {
	text-transform: uppercase;
}

body.contact .content .ow-button-hover {
	width: 100%;
	max-width: 210px;
}

/*
 * Footer
 * --------------------------------------------------
 */

.footer-wrapper {
	background-color: #70b52c;
	padding-top: 15px;
	padding-bottom: 15px;
	overflow: hidden;
}

.footer-nav li {
	display: inline-block;
	border-right: 1px solid #fff;
}

.footer-nav li:last-child {
	border: none;
}

.footer-nav li a {
	color: #fff;
	padding: 0px 15px;
	font-size: 14px;
	line-height: 14px;
}

.footer-nav > li.dropdown > ul.dropdown-menu {
	background-color: #571d1f;
}

.copyright-wrapper {
	margin-top: 10px;
}

.copyright {
	display: inline-block;
	border-right: 1px solid #fff;
	padding: 0px 10px;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
}

.copyright:last-child {
	border: none;
}

.copyright a {
	color: #fff;
}


.social-wrapper {
	padding-top: 30px;
	text-align: right;
}

.social-title {
	display: inline-block;
	margin-right: 5px;
	font-size: 16px;
	color: #fff;
}

.social {
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	color: #fff;
	font-size: 1em;
}


/*
 * Forms
 * --------------------------------------------------
 */

#gform_wrapper_2 {
	overflow: hidden;
}

#gform_wrapper_2 .gfield {
	clear: none;
	margin-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}

#gform_wrapper_2 .gfield input, #gform_wrapper_2 .gfield select {
	height: 45px;
}

#gform_wrapper_2 .gfield_label {
	display: none;
}

#gform_wrapper_2 .gform_footer {
	clear: none;
	margin-top: 0px;
	padding-top: 8px;
	float: left;
}

#gform_wrapper_2 .gform_footer input[type="submit"] {
	width: 100%;
	height: 45px;
	border: none;
	color: #fff;
	text-transform: uppercase;
	padding: 0px;
}

.gform_wrapper .gform_footer input[type="submit"] {
	background-color: #39a935;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 15px;
	border: 2px solid #39a935;
}
.gform_wrapper .gform_footer input[type="submit"]:hover {
	background-color: #70b52c;}
.gform_wrapper .top_label .gfield_label{
	line-height: 2.6;
}
/*
 * WooCommerce
 * --------------------------------------------------
 */

.woocommerce .product-snapshot {
	padding-top: 25px;
}

.woocommerce .product-snapshot h3 {
	font-weight: 400;
	border-bottom: 1px solid #ccc;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
}

.woocommerce .product-snapshot h3 span {
	float: right;
	color: #333;
}

.woocommerce .wc-tab {
	overflow: hidden;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 100%;
}

.woocommerce .featured-products-wrapper {
	text-align: center;
	margin-bottom: 20px;
}

.woocommerce .featured-products-wrapper h2 {
	text-transform: uppercase;
}

.woocommerce .featured-products-wrapper .featured-product {
	border: 1px solid #ccc;
	background-color: #fff;
	padding-right: 10px;
	padding-left: 10px;
}

.woocommerce .featured-products-wrapper .featured-product .product-title {
	font-size: 16px;
	font-weight: 400;
}

.woocommerce .featured-products-wrapper .featured-product .product-description {
	font-size: 13px;
}

.woocommerce .featured-products-wrapper .featured-product .view-product {
	display: block;
	margin-right: -10px;
	margin-left: -10px;
	border-radius: 0px;
	background-color: #39a935;
	padding: 10px 15px;	
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}
.woocommerce .featured-products-wrapper .featured-product .view-product:hover{background:#70b52c;}
.woocommerce ul.products li.product {
	text-align: center;
	width: 30%;
	margin-right: 15px;
	margin-left: 15px;
	clear: none;
	background-color: #fff;
}

.woocommerce ul.products li.product a.button {
	width: 80%;
	background-color: #39a935;
	color:#fff;
}
.woocommerce ul.products li.product a.button:hover {
	background-color: #70b52c;
}
.woocommerce .product-attributes-wrapper .product-attributes {
	padding-left: 0px;
	list-style: none;
}

.woocommerce .product-attributes-wrapper .product-attributes .product-attribute {
	width: 100px;
	height: 100px;
	margin-right: 15px;
	margin-left: 15px;
	display: inline-block;
	border-radius: 50%;
	background-color: #61b860;	
	padding-top: 40px;
	text-align: center;
	color: #fff;
	line-height: 1em;
	vertical-align: middle;
	font-size: 18px;
}


/*
 * Media Queries
 * --------------------------------------------------
 */

@media (min-width: 1024px) {
	.primary-nav > li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}
}

@media (max-width: 1024px) {
	body {
		margin-bottom: 0px;
	}

	footer {
		position: static;
		height: auto;
	}
}

@media (max-width: 767px) {
	.logo-wrapper {
		text-align: center;
	}
	.logo{
		margin: 20px auto 0px;
	}
	.nav-wrapper {
		padding-top: 10px;
	}

	.navbar-toggle {
		border: none;
	}

	.navbar-toggle .icon-bar {
		background-color: #571d1f;
	}

	.navigation {
		clear: both;
	}

	.primary-nav > li {
		display: block;
		width: auto;
		border: none;
		line-height: 1.5em;
	}

	.primary-nav > li.dropdown > ul.dropdown-menu {
		width: 100%;
		position: static;
	}
	.primary-nav > li.dropdown > ul.dropdown-menu > li{
		text-align: center;
	}
	.footer-nav li {
		display: block;
		border: none;
		text-align: center;
	}
	.footer-nav > li.dropdown > ul.dropdown-menu{
		position: static;
		float: none;
	}
	.footer-nav li a {
		line-height: 1.5em;
	}


	.copyright {
		display: block;
		border: none;
		text-align: center;
		line-height: 1.5em;
	}

	.social-wrapper {
		text-align: center;
	}
}